count: 1
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/KDHP01041709.1:1..406:misc_RNA/citations?format=yaml
    description: fungal sp. partial internal transcribed spacer region
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:KDHP01041709.1:1..406:misc_RNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 407
    feature_name: misc_RNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: KDHP01041709.1:1..406:misc_RNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: KDHP01041709
    pdb_entity_id: null
    pdb_structured_note: null
    product: internal transcribed spacer region
    rna_type: misc_RNA
    seq_version: 1
    species: fungal sp.
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/KDHP01041709.1:1..406:misc_RNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2020-08-19 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 1709941
  upi: URS0002109BA0
